(in-package :user)

(if (not (find :pdefsys *features*))
    (load "/usr/lisp/pdefsys"))

(defun cls (&rest syslist)
  (dolist (sys syslist)
    (pdefsys:compile-system sys)
    (pdefsys:load-system sys)))

(load "/usr/lisp/ilu-sysdcl")

(load "test1-sysdcl")
(load "test2-sysdcl")
(load "test3-sysdcl")
(cls :test1 :test1-server :test2 :test2-server :test3 :test3-server)
(compile-file "server.lisp" :output-file "lisp-server")
(load "lisp-server")
(compile-file "client.lisp" :output-file "lisp-client")
(load "lisp-client")
